using System;

internal sealed class Delegate327 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate327 delegate327_1)
	{
		return delegate327_1(object_0);
	}

	public extern Delegate327(object object_0, IntPtr intptr_0);

	static Delegate327()
	{
		Class10.smethod_13(typeof(Delegate327).TypeHandle);
	}

	internal static Delegate327 delegate327_0;
}
